{
  "id": 3374750,
  "name": "Walter B. Wells, appellee v. Edward Baker, appellant",
  "name_abbreviation": "Wells v. Baker",
  "decision_date": "1926-12-23",
  "docket_number": "Gen. No. 7,722",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 501,
    "ocr_confidence": 0.528,
    "sha256": "19467646d81257594ba58db5bcb71871c07060d63a746472352c74d2f85c09f8",
    "simhash": "1:fff70df794b14f4d",
    "word_count": 76
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Walter B. Wells, appellee v. Edward Baker, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Partlow"
      }
    ],
    "attorneys": [
      "Arthur H. Shay, for appellant. Jones, Essington & Heflin and Butlers & Butlers, for appellee."
    ],
    "corrections": "",
    "head_matter": "Walter B. Wells, appellee v. Edward Baker, appellant.\nGen. No. 7,722.\nAction for personal injuries in automobile collision. Judgment for plaintiff. Appeal from the Circuit Court of LaSalle county; the Hon. Joe A. Davis, Judge, presiding. Heard in this court at the October term, 1926.\nReversed and remanded.\nOpinion filed December 23, 1926.\nArthur H. Shay, for appellant. Jones, Essington & Heflin and Butlers & Butlers, for appellee."
  },
  "file_name": "0637-03",
  "first_page_order": 669,
  "last_page_order": 669
}
